<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>Limaga</title>
    <?php
       echo '<base href="'.$_SERVER['SCRIPT_NAME'].'">';
    ?>
    <link href="web/css/bootstrap.min.css" rel="stylesheet">
    <link href="web/css/style.css" rel="stylesheet">
    <script src="web/js/jquery-1.11.3.min.js"></script>
    <script src="web/js/bootstrap.min.js"></script>
    <link href="web/css/bootstrap-datepicker3.standalone.min.css" rel="stylesheet">
    <script src="web/js/bootstrap-datepicker.min.js"></script>
    <script src="web/js/bootstrap-datepicker.fr.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js"></script>
    <script src="web/js/map.js"></script>
</head>